"use strict";
{
    C3.Plugins.Mikal_FaceAPI.Exps = {
        DetectionAsJson()
        {
            //implementation
            return (JSON.stringify(this.detection))
        },

        DetectionWithLandmarksAsJson()
        {
            //implementation
            return (JSON.stringify(this.detectionWithLandMarks))
        }
    };
}